RubyGems Navigation menu

Dépendances inversées pour localeapp Latest version of the following gems require localeapp

devise-i18n 1.10.2

Translations for the devise gem

8 023 208 Téléchargements

kaminari-i18n 0.5.0

Translations for the kaminari gem

1 336 486 Téléchargements

bcp47 0.3.3

A subset of the BCP47 spec implemented in ruby

815 222 Téléchargements

devise-i18n-views 0.3.7

Translatable views for devise and the translations that go with them

662 520 Téléchargements

iso 0.4.0

A subset of the ISO spec implemented in ruby

595 082 Téléchargements

will-paginate-i18n 0.1.15

Translations for the will_paginate gem

340 296 Téléchargements

rails_admin-i18n 1.18.0

Translations for the rails_admin gem

318 287 Téléchargements

pageflow-public-i18n 1.20.0

Shared translations for Pageflow plugins.

56 110 Téléchargements

legal-docs 0.0.5

legal-docs provides a customisable privacy policy and terms of service, backed by I18n ...

11 761 Téléchargements

localeapp-handlebars_i18n 0.0.1

A localeapp reporter for working with handlebars templates with localizations.

7 640 Téléchargements

ecm_lightbox2 1.1.2

ECM Lightbox Module

7 484 Téléchargements

ecm_user_area 1.0.2.pre

ECM User Area.

6 852 Téléchargements

translator_with_localeapp 1.0.2

Flexible syncronization solution of locales with LocaleApp.

5 820 Téléchargements

spree-print-invoice 2.2.0

Print invoices from a spree order

4 834 Téléchargements

ecm_lightbox 0.0.2.pre

ECM Lightbox Module

3 649 Téléchargements

ecm_staff 0.0.2.pre

ECM Module Template.

3 423 Téléchargements

ecm_references 0.0.1.pre

References module for active admin.

1 791 Téléchargements

Total de téléchargements 756 338

Pour cette version 18 886

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.1

Liens: